using System;

namespace CodeMagnets
{
    using System.Collections.Generic;

    class Program
    {
        static void Main(string[] args)
        {
            List<string> a = new List<string>();

            string zilch = "zero";
            string first = "jeden";
            string second = "dwa";
            string third = "trzy";
            string fourth = "4,2";
            string twopointtwo = "2,2";

            a.Add(zilch);
            a.Add(first);
            a.Add(second);
            a.Add(third);

            if (a.Contains("trzy"))
            {
                a.Add("cztery");
            }

            a.RemoveAt(2);

            if (a.IndexOf("cztery") != 4)
            {
                a.Add(fourth);
            }

            if (a.Contains("dwa"))
            {
                a.Add(twopointtwo);
            }

            PppPppL(a);

        }

        static void PppPppL(List<string> a)
        {
            foreach (string element in a)
            {
                Console.WriteLine(element);
            }
        }
    }
}
